@media (max-width: 1730px) {
	.kite {    position: absolute;    left: 14%;}
}
@media (max-width: 1440px) {
	.banner {width: 47% ;    height: 450px;}
	.skewed-bg h1 {    padding: 150px 0px 26px 0px;	}
	.explore-product {    margin-top: 414px;}
	.our-projects{    margin-top: 70px;}
	
	.kite {    position: absolute;    left: 0px;   top: 70px;	}
	/*.pro-hme-thumb{max-width: 324px;}*/
}
@media (max-width: 1360px) {
	
/*.container { max-width: 1110px ;  }*/
}
@media (max-width: 1280px) {
	
}
@media (min-width: 1200px){

.container { max-width: 1110px ;  }
}
@media (max-width: 1199px) { 

	
}
@media (max-width: 1024px) {
	 /*.container { max-width:960px ; }*/
	home-wrap .box1, .home-wrap .box2, .home-wrap .box3 {    max-width: 30%;}
	.banner_text h1{    font-size: 35px;}
	.banner {    width: 50%;    height: 450px;}
	
	nav ul li {    padding: 0px 7.3px !important;}
	.pro-hme-thumb {    max-width: 303px;}
	.isafety-product {    height: 333px;}
	.btm-icon{margin-right: 50px;}
	.pic-border, .pic-border.right {    padding-left: 20px;}
	
	.services {    margin-bottom: 50px;}
	.services .pic-border img {    width: 100%;    z-index: 999;    position: relative;    transform: scale(1.4);    margin: -9px 0px 0px 0px;}
	.pic-border.right img{ text-align: right ;     margin: -8px 0px 0px -7px !important}
	
	.module-thumb.mr-0{    margin-right: 25px !important;}
	.mob-app{    left: -120px;}
	.dashboard .pic img {    max-width: 100%;}
	.work-with-safety .pic{padding-left: 0;}
	.work-with-safety .pic img{ height: auto;    width: 100%;    margin: 0 !important;}
	.projct-thumb{    max-width: 300px;}
	
	.contact-inf .info .box {    width: 290px;}	
	
}
@media (max-width: 991px) { 
	
	
	
}


@media (max-width: 768px) {
	nav.menu .navbar-brand {    margin-right: 0.3rem;    margin-left: 0.5rem;    padding-top: 10px;}
	.menu .navbar-brand img {height:  70px}
	.kite {    position: absolute;    left: 0px;    top: 14px;}
	.banner_text{color: #FFF;    padding-left: 50px;}
	.banner_text h1 {      font-size: 42px;}
	.banner {    width: 100%;    height: 450px;   z-index: 99; position: relative}
	.banner::after {display: block; content: ""; width: 100%; height:100%; background-color: rgb(0,0,0, 0.3); position: absolute; top: 0 ; left: 0}
	
	.home-wrap .box1, .home-wrap .box2, .home-wrap .box3 {   max-width: 31%;    height: auto;    padding:30px 8px;}
	.main-warp{overflow: hidden;    width: 100%;}
	.round-bg {margin: 0 auto}
	/*.round-bg {    width: 370px;    height: 370px;}
	.isafety-product {    height: 252px;}*/
	.explore-product {    margin-top: 300px;}
	.btn_green{    margin-left: 10px;}
	.explore-product .left, .explore-product .right{min-width: 100%}
	.our-projects:before { }
	.pro-hme-thumb{    min-width: 32%;    max-width: 32%;}	
	.pro-hme-thumb:nth-child(2) {    margin: 0px 10px;}
	.rdy-strt .ready, .rdy-strt .phone, .rdy-strt .contact { max-width: 100%;   width: 100%; text-align: center; float: left;    margin:10px 0px;}	
	.rdy-strt .ready p{text-align: center;}
	.rdy-strt{    width: 100%;    height: auto;padding: 20px;    border-radius: 0;}
	footer {    width: 100%;    margin-top: 30px; text-align: center}
	footer .logo-btm img {    height: 90px;}
	.footer-addrs{ text-align: left;    margin-top: 20px;}
	.footer-link ul li {  padding-right: 24px;}
	.btm-icon{margin-right: 50px;}	
	.copyright p{ width: 100%;    text-align: left;}
	footer .copyright a{    margin-left: 1px !important;}
	.copyright .col-md-8{  text-align: left;}
	
	.explore-product.sub {    margin-top: 30px !important;}
	.mission {    width: 100%;		padding: 20px 10px;}
	.numbers {    margin-top: 30px;}
	.work-with-safety {   padding: 40px 0px;    margin: 30px 0px;}
	.work-with-safety .col-md-7.right .col-md-10.row{min-width: 100%; padding: 0; margin: 0;}
	.work-with-safety .col-md-5.left{ width: 100%;   clear: both;    margin: 0 auto;}
	.work-with-safety h2, .services h2 {		font-size: 30px;}
	.work-with-safety h5 {   font-size: 20px;    line-height: 30px; margin:  10px 0px 20px 0px;	}
	.work-with-safety p{    line-height: 22px;}

	.counter-thumb{    width: 100%;    margin: 20px 0px;}
	/*.pic-border img {    width: 100%;    z-index: 999;    position: relative;    padding-left: 20px;}
	.pic-border.right img {     padding-left: 0;  padding-right: 20px;}*/
	footer .col-md-6{    min-width: 400px;}
	/*.services {    padding: 5px 0px 0px 15px;}
	.services .pic-border img {    width: 100%;    z-index: 999;    position: relative;    transform: scale(1.4);   margin: -8px 0px 0px 14px;}*/
	
	
	.module-thumb {    width: 80%;}
	
	.dashboard, .our-modules h2 {		margin-top: 30px;}
	.explore-product.sub .col-md-7.left{ margin-bottom:30px;}
	.projct-thumb {    max-width: 220px;}
	.projct-thumb .pic img {    transition: transform .4s;    height: 200px;}
	
	.contactbg, .contact-inf{    padding: 20px;    margin: 20px 0px 20px 0px;}
	.contactbg .btn_green {    margin-left: -40px;}
	
	.contact-inf .info .box {    width: 243px;}
	.contact-inf .info .box2{    width: 180px; display: inline-table; vertical-align: top}
	
	.explore-product .col-md-6.col-sm-12.right.ml-auto{    text-align: center;}
	.our-clients {    text-align: center;    margin-top: 50px;}
	
	.rdy-strt .phone span{padding-left: 0px;}
	
	.modal-content{    width: 100% !important;	    padding-bottom: 20px;}
	
	
}

@media (max-width: 767px) {
	

	
}

@media (max-width: 575px) {

	header { height: auto; margin-bottom: 0;    text-align: center;    width: 100%;    margin-top:0px;}
	.banner_text{    z-index: 9999;    position: absolute;    padding: 10px;    color: #FFF;}		
	.banner{position: relative; width: 100%;height: 250px;    z-index: 55;}
	h1{    font-size: 24px !important;}
	
	.navbar-brand img{height: 80px;}
	.kite{display: none}
	.banner_wrap{    top:0px;}
	
	ul.navbar-nav.ml-auto{background: #009642; padding:10px 0px !important;    margin: 0;    line-height: 30px;border-radius: 5px;}
	nav.menu .nav-link{    color: #FFF;}
	
	.head-right {width: 100%;    height: auto;position: static;    margin: 15px 0px;    text-align: left;    text-indent: 10px;}
	.skewed-bg {    margin-top: 0;    background: #F9F9F9;    padding: 0px 0 0 0;    transform: none;    margin-bottom: 00px;    height: auto;}
	.skewed-bg .content {       transform: none;    text-align: center;}
	.skewed-bg h1 {    padding: 20px 0px 26px 0px;}
	
	.explore-product {    margin-top: 20px;}
	.explore-product .left {    margin-top:0px;    margin-bottom: 30px;}
	.mob-app {    position: static;    margin: 40px 0px;}
	
	.home-wrap .box2 { margin: 0px;}
	
	.round-bg {    width: 100%;    height: auto;    border-radius: 100%;    background: #ffffff;   position: relative;}
	.isafety-product{    width: 100%;    height: auto !important;    position: static;    margin: 0;    padding: 0;}
	.explore-product .right button, .explore-product .right button{margin:10px auto;    float: none;    display: block !important;}
	
	.pro-hme {    margin-top: 20px;}
	
	.our-projects {    height: auto;    width: 100%;    clear: both;    max-width: 100%;    margin-top: 30px;    padding-bottom: 30px;  }
	
	.pro-hme-thumb{margin:30px 0px;max-width: 100%;}
	.pro-hme-thumb:nth-child(2) {    margin: 0px 0px;}
	.pro-hme-thumb .pic img {    transition: transform .4s;    height: auto;    width: 100%;}
	.home-wrap .box1, .home-wrap .box2, .home-wrap .box3 {max-width: 100%;    height: auto;}
	
	
	
	
	
	footer .copyright {     text-align: center;   padding-bottom: 0px; margin-top:10px; }
	.footer-link ul{    margin: 10px;}
	footer .copyright a {    color: #9F9F9F;    width: 100%;    text-align: center;    margin: 0 !important;}
	.spacer{display: none}
	.ml-auto, .mx-auto {    margin-left: auto!important;    width: 100%;    text-align: center;}
	.footer-addrs .left, .footer-addrs .right{ width: 100%; text-align: center}
	.footer-addrs{max-width: 100%;width: 100%;float: left;margin-top: 30px;line-height: 26px;}
	.slick-vertical .slick-slide{width: 100% !important; text-align: center; margin-top:30px}
	
	footer .webdesigner{    max-height: 90px;    overflow: hidden;}
	footer .col-md-6{    min-width: auto;}
	footer .copyright p{    text-align: center; padding-bottom:10px;}
	.btm-icon.ml-auto {  margin: 0;    text-align: center;}
	
	
	.sub-banner_wrap{    padding-top: 45px !important;}
	
	.our-modules h2{ text-align: center;     margin: 30px 0px 42px 0px;}
	
	.module-thumb.mr-0{    margin-right: auto !important;}
	
	.modal .left, .modal .right {    width: 100% !important;    float: left;	}
	.projct-thumb { min-width: 100%;    width: 100%;    margin: 15px auto;}
	.projct-thumb .pic img {    transition: transform .4s;    height: auto;}
	
	.contactbg .btn_green {    margin-left: 0 !important;    margin-top: 20px;}
	
	.contact-inf .info {    width: 100%;    height: auto;}
	.contact-inf .info .box {    width: 100%;}
	.contact-inf .info .box2 {    width: 100%; border-right:none;    border-left: none; border-top: 1px solid #E9E9E9;    border-bottom: 1px solid #E9E9E9;}
	
	.modal.lightbox .modal-body {   height: 80vh !important;   width:100%;  overflow:scroll;   padding:0;     padding:10px !important;}
	.isLightbox .slide img{    max-height: 40vh;}
	.modal .right {    text-align: center;}
	.modal .right button{ margin: 0 auto !important}
	.btnPrev, .btnNext {    position: absolute;    top: 30% !important;background: none !important;    color: #111 !important;   border: 1px solid #eee ;}
	.privacy-policies, .terms-conditions {    padding: 0px 10px;}
	.services .col-md-7.right{    margin: 0px 10px;}
	.first-txt {    width: 100%;    line-height: 30px;}	
	.our-clients p, .our-projects h2, .our-projects .caption{    padding: 0px 10px;}
	
	.explore-product .left p {    margin-bottom: 5px;}
	.our-projects:before { display: none}
	
	
}
@media (max-width: 500px) {
	

	
}
@media (max-width: 425px) {
	
	.footer-link ul li{    padding-right: 24px;}
	.module-thumb{    margin: 0px auto 30px auto !important;}
	.slideX{padding-left: 25%}
	
}
@media (max-width: 400px) {
		.service-graphic {
    font-size: 8px;
}
	
	
}
@media (max-width: 375px) {

	.footer-link ul li{    padding-right:3%;}
	.mob-app img {   margin-left: -40px;
}

@media (max-width: 350px) {

	
	
	
}
@media (max-width: 320px) {
	
	.footer-link ul li{float: none; text-align: center; padding:5px 0}
	.footer-addrs,
	.footer-addrs .left, .footer-addrs .right
	{width: 100%;    text-align: center;}
	.btm-icon.ml-auto {    width: 100%;    margin: 0;    text-align: center;}
	#filters{    width: 100% !important;}
	.slideX{padding-left: 15%}
	
}